version: '2'
services:
  nginx:
    image: nginx:latest
    restart: always
    container_name: nginx-fs
    ports:
      - "8088:80"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - ./zxx:/dev/shm
      - ./default.conf:/etc/nginx/conf.d/default.conf
